LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-28-2006, 06:33 AM   #1
Screener
Member
 
Registered: Jun 2004
Distribution: ubuntu 6.10, puppy-Linux
Posts: 123

Rep: Reputation: 15
superkaramba


i wanted to install superkaramba on mepis 3.4.3 but this is what i got :

Quote:
root@3[screener]# apt-get install superkaramba
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
superkaramba: Depends: kdelibs4c2 (>= 4:3.4.2-1) but it is not installable
Depends: xmms (>= 1.2.10+cvs20050809) but it is not installable
E: Broken packages
?? so what shoud i do ?

thanx


Screener
 
Old 02-28-2006, 07:07 AM   #2
satinet
Senior Member
 
Registered: Feb 2004
Location: England
Distribution: Slackware 14.1
Posts: 1,469

Rep: Reputation: 46
yeah, i had this problem, but i compiled the superkaramba source code - although this did involve downloading additiontal libraries.... That said it did work on another sytem when i did a distupgrade using apt.


I think this is a bug in the debian etch packages.... or mepis packages being out of sync...

is this is default install or did you upgrade to kde 3.5.1??
 
Old 02-28-2006, 07:48 AM   #3
Screener
Member
 
Registered: Jun 2004
Distribution: ubuntu 6.10, puppy-Linux
Posts: 123

Original Poster
Rep: Reputation: 15
i really dont know i have just installed mepis 3.4.3
did apt-get update and apt-get upgrade

got mercury IM
got frostwire
and DC++

it's all new and i'm new to, but i have worked with karamba befor but dont know what destro ??

(so how can i check the KDE thing?)


thanx


screener
 
Old 02-28-2006, 08:00 AM   #4
satinet
Senior Member
 
Registered: Feb 2004
Location: England
Distribution: Slackware 14.1
Posts: 1,469

Rep: Reputation: 46
if you look in synaptic and search for kde, it will tell you your current version...
 
Old 02-28-2006, 08:09 AM   #5
Screener
Member
 
Registered: Jun 2004
Distribution: ubuntu 6.10, puppy-Linux
Posts: 123

Original Poster
Rep: Reputation: 15
no

it's 3.4.3-5 and others are -4 and -3


?


how can i upgrade ?

and what will change ?


thanx
 
Old 02-28-2006, 09:32 AM   #6
satinet
Senior Member
 
Registered: Feb 2004
Location: England
Distribution: Slackware 14.1
Posts: 1,469

Rep: Reputation: 46
you need to be careful when doing blanket dist upgrades - this broke udev in one system i had...

i believe the www.mepislovers.org website has instructions on how to upgrade kde. personally i can hardly tell the difference....

as for super karamaba, i installed some libraries and stuff and then compiled it.

you could download the source. unzip it.

do:

./configure
make

you'll get some errors, but you can search for them. i did and got it compiled ok. i think i had to installed something like kde-base-dev or something.... sorry that i can't be more specific, i've deleted that install now.
 
Old 02-28-2006, 09:40 AM   #7
rickh
Senior Member
 
Registered: May 2004
Location: Albuquerque, NM USA
Distribution: Debian-Lenny/Sid 32/64 Desktop: Generic AMD64-EVGA 680i Laptop: Generic Intel SIS-AC97
Posts: 4,250

Rep: Reputation: 61
Quote:
got ... DC++
Mephis has a DC++ client, per se? ... or is it dcgui, Valknut or ...?
 
Old 02-28-2006, 10:24 AM   #8
Screener
Member
 
Registered: Jun 2004
Distribution: ubuntu 6.10, puppy-Linux
Posts: 123

Original Poster
Rep: Reputation: 15
satinet thanks for showing the way i will take a look

Ooh what is a udev ???

rickh no i got a deb packege and installed it . . . . but i dont know what is per se? ... , dcgui or Valknut or ...?
thanx if u explain but the one i have is gui
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
help for Superkaramba xandar Mandriva 1 09-24-2005 03:55 PM
Help with superkaramba Belfegor Linux - Software 1 03-01-2005 02:57 AM
Help with SuperKaramba Bern911 Linux - Software 1 02-21-2005 11:29 PM
Superkaramba 0.35 Darkstar Linux - Software 4 11-26-2004 10:58 PM
superkaramba how-to? busbarn Linux - Software 8 02-24-2004 10:31 AM


All times are GMT -5. The time now is 01:02 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration